body  {
	font: 100% Georgia, Times, Times New Roman, serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666;
	background-image: url(../imgs/des-kelly-marriage-celebrant-bg.png);
	background-position: left 215px;
	background-repeat: no-repeat;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #container {
	width: 99%;
	margin: 0 auto;
	text-align: left;
	background-image: url(../imgs/logo_ghost.png);
	background-position: right top;
	background-repeat: no-repeat;
} 
.marriage-celebrant-byron-bay-lismore-gold-coast #topnav {
	margin: 0 30px 0 350px;
	height: 80px;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #header {
	height: 200px;
	background-image: url(../imgs/header.png);
	background-repeat: no-repeat;
} 
.marriage-celebrant-byron-bay-lismore-gold-coast #header h1 {
	margin: 0;
	left: -9999px;
	font-size: 9px;
	position: absolute;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #left {
	float: left;
	width: 330px;
	margin: 600px 0 0 0;
	border-top: solid #f90 10px;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #left p {
	font-size: 16px;
	padding-left: 12px;
	line-height: 22px;
	color: #FF9900;
	font-style: italic;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #right {
	float: right;
	width: 150px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	margin: 13px 0 0 0;
	}
.marriage-celebrant-byron-bay-lismore-gold-coast #mainContent {
	margin: 0 158px 0 250px;
	line-height: 21px;
	letter-spacing: -0.035em;
	padding: 0 0 0 100px;
	background-image: url(../imgs/vertical_tagline.png);
	background-position: top 20px;
	background-repeat: no-repeat;
} 
.marriage-celebrant-byron-bay-lismore-gold-coast #footer {
	line-height: 15px;
	margin: 24px 0 0 0;
} 
.marriage-celebrant-byron-bay-lismore-gold-coast #footer p {
	margin: 0;
	font: 10px Arial, Helvetica, sans-serif;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #footer a {
	font-weight: bold;
	color: #444;
	text-decoration: none;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #nav-weddings {
	float: left;
	height: 75px;
	width: 160px;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #nav-weddings a {
	background-image: url(../imgs/navigation/top_nav/images/top_nav_01.png);
	background-repeat: no-repeat;
	background-position: 0px -80px;
	color: #fff;
	font-size: 9px;
	display: block;
	height: 80px;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #nav-weddings a:hover {
	background-image: url(../imgs/navigation/top_nav/images/top_nav_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #nav-funerals{
	float: left;
	height: 75px;
	width: 140px;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #nav-funerals a {
	background-image: url(../imgs/navigation/top_nav/images/top_nav_02.png);
	background-repeat: no-repeat;
	background-position: 0px -80px;
	color: #fff;
	font-size: 9px;
	display: block;
	height: 80px;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #nav-funerals a:hover {
	background-image: url(../imgs/navigation/top_nav/images/top_nav_02.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #nav-babynamings{
	float: left;
	height: 75px;
	width: 140px;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #nav-babynamings a {
	background-image: url(../imgs/navigation/top_nav/images/top_nav_03.png);
	background-repeat: no-repeat;
	background-position: 0px -80px;
	color: #fff;
	font-size: 9px;
	display: block;
	height: 80px;
}
.marriage-celebrant-byron-bay-lismore-gold-coast #nav-babynamings a:hover {
	background-image: url(../imgs/navigation/top_nav/images/top_nav_03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, serif;
	font-weight: normal;
}
h1 {
	font-size: 30px;
	font-weight: normal;
	padding: 0 0 -7px 0;
	line-height: 34px;
}
h2 {
	font-size: 21px;
	line-height: 24px;
}
h3 {
	font-size: 18px;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.small-grey-italic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #888;
	line-height: 18px;
	font-size: 11px;
}
#mainContent a {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
}
#mainContent a:visited {
	color: #333333;
	text-decoration: none;
}
#mainContent a:hover {
	color: #FF9900;
	text-decoration: underline;
}
#mainContent a:active {
	color: #FF9900;
	text-decoration: none;
}
#mainContent a:link {
	text-decoration: none;
}
.photo-content-main-image {
	padding-bottom: 14px;
	float: left;
	padding-right: 18px;
}
.photo-right-horizontal {
	padding-bottom: 7px;
	float: left;
	width: 145px;
	height: 110px;
}
.photo-right-vertical {
	padding-bottom: 7px;
	float: left;
	width: 145px;
	height: 195px;
}
.testimonial {
	color: #FF9900;
	font-style: italic;
	font-size: 16px;
	line-height: 22px;
}
